@charset "utf-8";

.itemListWrap{padding-bottom:30px;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.itemListWrap.first{border-top:0;}
.itemListWrap.last{padding-bottom:0;border-bottom:0;}
.itemListWrap > .ctit{margin-bottom:20px;font-family:'NotoKR-Bold';}
.itemListWrap > p.txt{padding:0 20px;}
.itemListWrap .itemList{padding:0 20px;}
.itemListWrap.type2{border-top:0;}
.itemListWrap > .itemList + .itemList{margin:15px 20px 0 20px;padding:15px 0 0 0;border-top:1px solid #e8e8e8;}
.layerCont .itemListWrap{margin:0 -20px;}
.layerCont .itemListWrap > .ctit{margin-left:20px;margin-right:20px;}

.itemList.form{border:0;}
.itemList.form > li{display:block;margin-top:20px;padding:0;border:0;}
.itemList.form > li:first-child{margin-top:0;}
.itemList.form > li.sec{margin-top:30px;}
.itemList.form > li > .stit,
.itemList.form > li .basicItem .stit{display:block;position:relative;width:100%;padding-bottom:10px;line-height:1;}
.itemList.form > li > .stit .length{display:inline-block;color:#999;}
.itemList.form > li > .stit .right{position:absolute;top:0;right:0;}
.itemList.form > li > .stit .right .benefit{display:inline-block;margin-right:10px;font-family:'NotoKR-Light';}
.itemList.form > li > .stit .right .benefit strong{color:#de4f41;}
.itemList.form > li > .stit .right .reset{margin-top:-5px;}
.itemList.form > li > .stit .right.desc{font-family:'NotoKR-Light';font-size:11px;line-height:15px;color:#999;}
.itemList.form > li > .stit .rightBtn{position:absolute;top:-15px;right:0;}
.itemList.form > li > .stit .rightBtn .btns{}
.itemList.form > li > .stit p{line-height:17px}
.itemList.form > li > .cont{display:block;}
.itemList.form > li > .cont > .txtMsg{display:none;margin-top:8px;font-family:'NotoKR-Light';font-size:11px;line-height:15px;color:#de4f41;}
.itemList.form > li.validate > .cont > .txtMsg{display:block;}
.itemList.form > li > .txt{display:block;position:relative;width:100%;margin-top:-3px;padding-bottom:10px;line-height:18px;}
.itemList.form > li > .txt strong{font-family:'NotoKR-Regular';color:#222;}
.itemList.form > li p.desc{margin-top:8px;font-family:'NotoKR-Light';font-size:11px;line-height:15px;color:#999;}
.itemList.form > li ul.txtList.desc{margin-top:8px;}
.itemList.form > li ul.txtList.desc > li{padding:0 0 0 10px;font-family:'NotoKR-Light';font-size:11px;line-height:15px;color:#999;}
.itemList.form > li ul.txtList.desc > li:before{top:5px;}
.itemList.form > li .chk{margin-top:10px;}
.itemList.form > li .chk label{font-size:13px;line-height:22px}
.itemList.form > li.line > .stit{display:inline-block !important;width:auto;padding:0 20px 0 0;vertical-align:middle;}
.itemList.form > li.line > .cont{display:inline-block !important;}
.itemList.form > li.line2{border-bottom:1px solid #e8e8e8;}
.itemList.form > li.line2:after{content:'';display:block;clear:both;}
.itemList.form > li.line2 > .stit{float:left;width:auto;}
.itemList.form > li.line2 > .cont{float:right;color:#222;font-family:'NotoKR-Regular';line-height:1;}
.itemList.form > li.line2 .priceBox .price strong{font-family:'NotoKR-Regular';font-size:15px;color:#222;}
.itemList.form > li.line2 + .line2{margin-top:17px;}
.itemList.form > li .grade{font-size:13px;color:#222;}
.itemList.form > li .grade .sbtn{width:120px;height:20px;margin-top:-5px;font-size:0;line-height:0;vertical-align:middle;}
.itemList.form > li .grade .sbtn button{width:20px;height:20px;margin-left:5px;background:url('../../membershipReview/images/common/icob_star.png') no-repeat top left;background-size:120px 20px;text-indent:-999em;}
.itemList.form > li .grade .sbtn button:first-child{margin-left:0;}
.itemList.form > li .grade .sbtn button.on{background:url('../../membershipReview/images/common/icob_star_on.png') no-repeat top left;background-size:120px 20px;}
.itemList.form > li .grade em{padding:0 5px;font-family:'NotoKR-Medium';font-size:15px;color:#de4f41;}
.itemList.form > li .grade .txt{display:none;padding-left:0;vertical-align:initial;}
.itemList.form > li .grade .txt.on{display:inline-block;}
.itemList.form.type2 > li{width:100%;margin-top:30px;}/*간격변화*/
.itemList.form.type2 > li:first-child{margin-top:0;}
.itemList.form.type2 > li > .stit{display:block;padding-bottom:15px;font-size:13px;line-height:1;color:#222;}
.itemList.form > li .infoBox2.payInfo .cont .tit{display:block; padding: 20px 0 10px 0;}
.itemList.form > li .infoBox2.payInfo .cont p + p{margin-top:10px;}
.itemList.form > li .coupon{position:relative;margin-top:10px;}
.itemList.form > li .coupon .txt{font-size:12px;color:#999;line-height:17px;}
.itemList.form > li .coupon .rightBtn{position:absolute;right:0;bottom:0;}

.icoMsg{padding-top:95px;}
.icoMsg.nothing{background:#fff url('../../membershipReview/images/common/ico_msgnothing.png') no-repeat center 30px;background-size:50px;}
.icoMsg.ready{background:#fff url('../../membershipReview/images/common/ico_msgsorry.png') no-repeat center 30px;background-size:50px;}
.icoMsg.complete{background:#fff url('../../membershipReview/images/common/ico_msgcomplete.png') no-repeat center 30px;background-size:50px;}
.icoMsg > p{padding:0 20px;font-size:28px;line-height:32px;color:#222;text-align:center;}
.icoMsg > p.dueDate{margin-top:10px;font-size:15px;line-height:22px;color:#222;}

.iconMsgInfo{padding-bottom:40px;}
.iconMsgInfo > p{padding:0 10px;font-size:28px;line-height:32px;color:#222;text-align:center;}
.iconMsgInfo > p.dueDate{margin-top:0px;font-size:15px;line-height:22px;color:#222;}

/* 주문결제-구매 주문서작성 */
.productInfo{padding:20px;border-top:1px solid #e8e8e8;}
.productInfo .infoArea{padding:20px;border:1px solid #e8e8e8;border-radius:3px;}
.productInfo:after{content:'';display:block;clear:both;}
.productInfo .infoTop{position:relative;height:95px;padding:5px 0 0 100px;}
.productInfo .infoTop:before{content:'';position:absolute;top:95px;left:0;right:0;bottom:0;margin:0 -20px;display:block;height:1px;background:#e8e8e8;}
.productInfo .thumbnail{position:absolute;top:0;left:0;width:75px;height:75px;background:#f4f4f4;}
.productInfo .thumbnail img{width:100%;}
.productInfo .info .prdCode{display:block;margin-top:6px;line-height:1;color:#666;}
.productInfo .info .prdName{display:-webkit-box;margin-top:5px;line-height:20px;font-family:'NotoKR-Medium';font-size:15px;color:#222;letter-spacing:-0.5px;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient: vertical;}
.productInfo .info .state{display:block;margin-bottom:8px;font-family:'NotoKR-Medium';font-size:13px;line-height:1;color:#222;}
.productInfo .info .reDate{margin-top:8px;color:#de4f41;}
.productInfo .info .dLink{text-align:right;}
.productInfo .info .dLink a.link{font-family:'NotoKR-Light';}
.productInfo .info .grade{margin-top:8px;}
.productInfo .info .prdFam{display:block;margin-top:6px;color:#222;}
.productInfo .info .prdPeriod{display:block;color:#222;}
.productInfo .info .prdPeriod strong{color:#666;font-family: 'NotoKR-Regular';}
.productInfo .info .prdPeriod em{color:#999;}
.productInfo .infoList{padding:20px 0 10px 80px;}
.productInfo .infoList dl{position:relative;margin-bottom:10px;}
.productInfo .infoList dt{position:absolute;top:0;left:-75px;color:#222;}
.productInfo .infoList dd{font-size:12px;}
.productInfo .detail{margin-top:15px;}
.productInfo .prdPrice{overflow:hidden;height:auto;margin-top:10px;}
.productInfo .prdPrice .fee{display:block;float:left;color:#222;line-height:22px;}
.productInfo .prdPrice .price{margin-bottom:5px;color:#222;font-family:'NotoKR-Regular';}
.productInfo .prdPrice .price strong{color:#de4f41;font-size:15px;}

/* 약관동의 */
.agreeBoxWrap{margin-top:30px;padding:30px 0;border-top:1px solid #e8e8e8;}
.agreeBoxWrap .ctit{height:48px;margin:-1px 0 -1px 0;padding:0 20px;border:1px solid #e8e8e8;border-top-left-radius:3px;border-top-right-radius:3px;color:#222;font-family:'NotoKR-Regular';font-size:15px;line-height:48px;}
.agreeBoxWrap .terms{overflow-y:auto;height:45px;margin-top:12px;padding:0 0 0 35px;}
.agreeBoxWrap .agreeBox .terms *{color:#666;font-family:'NotoKR-Light';font-size:11px;line-height:15px;}
.agreeBoxWrap .agreeBox .terms .termWrap{padding:0;}
.agreeBoxWrap .agreeBox .terms .termWrap h3{font-family:'NotoKR-Medium';}
.agreeBoxWrap .agreeBox .terms .termWrap h3:first-child{margin-top:0;}
.agreeBoxWrap .agreeBox{padding:14px 25px 10px 18px;}

.agreeBox{padding:14px 30px 14px 18px;border:1px solid #e8e8e8;}
.agreeBox:first-child{border-top-left-radius:3px;border-top-right-radius:3px;}
.agreeBox:last-child{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.agreeBox + .agreeBox{margin-top:-1px;}
.agreeBox .checkbox{position:relative;display:block;}
.agreeBox .checkbox input[type=checkbox] + label{padding-left:35px;color:#222;font-family:'NotoKR-Regular';font-size:13px;}
.agreeBox .checkbox input[type=checkbox] + label em{color:#de4f41;}
.agreeBox .checkbox + .checkbox{margin:10px 0 0 0;}
.agreeBox .radio{position:relative;display:block;}
.agreeBox .radio input[type=radio] + label{padding-left:35px;color:#222;font-size:13px;}
.agreeBox .radio + .radio{margin:10px 0 0 0;}
.agreeBox a.view{display:block;position:absolute;right:-15px;top:0;width:6px;height:10px;padding:10px;background:url('../../membershipReview/images/common/bul_arrow.png') no-repeat center;background-size:6px 10px;text-indent:-9999em;}
.agreeBox.allChk .checkbox input[type=checkbox] + label{font-size:15px;}
.agreeBox label .desc{font-family:'NotoKR-Light';font-size:13px;}

/* 배송지선택 팝업 */
.layerCont.addr .tab{margin-bottom:30px;}
.addrList{border:1px solid #e8e8e8;border-radius:3px;}
.addrList li{position:relative;padding:20px 19px;border-top:1px solid #e8e8e8;}
.addrList li:first-child{border-top:0;}
.addrList .checkbox input[type=checkbox] + label{font-size:15px;line-height:22px;}
.addrList .checkbox input[type=checkbox] + label em{display:block;color:#222;}
.addrList .checkbox label span{display:block;font-family:'NotoKR-Light';}
.addrList .del{position:absolute;top:12px;right:14px;width:25px;height:25px;background:url('../../membershipReview/images/common/btn_closes.png') no-repeat center center;background-size:15px;text-indent:-999em;}

/* 우편번호 검색 팝업 */
.layerCont.post .ctit.sz{line-height:20px;}
.layerCont.post .itemListWrap{margin:30px -20px 0;padding:30px 0 0 0;border-bottom:0;}
.layerCont.post .postResultWrap{overflow-y:auto;margin-top:30px;}/* 20200807 수정 */
.postResultList li{position:relative;border:1px solid #e8e8e8;margin-top:-1px;padding:20px 30px 20px 54px;}
.postResultList li:first-child{margin-top:0;border-radius:3px 3px 0 0;}
.postResultList li:last-child{border-radius:0 0 3px 3px;}
.postResultList li .radio{position:absolute;left:19px;top:50%;margin-top:-10px;}
.postResultList li .info > span{display:block;}
.postResultList li .info .num{margin-bottom:4px;font-size:13px;}
.postResultList li .info .txt{margin-top:5px;padding-left:45px;font-family:'NotoKR-Light';font-size:13px;line-height:23px;word-break:keep-all;}
.postResultList li .info .txt .flag{float:left;width:39px;margin:2px 0 0 -45px;font-family:'NotoKR-Regular';text-align:center;}
.postResultList li.on{border:1px solid #de4f41;z-index:1;}
.postResultList li.on .info{color:#222;}
.inputBtn.search input{padding:0 85px 0 20px;}
.inputBtn.search .btnSearch{display:inline-block;position:absolute;top:0;right:0;width:50px;height:50px;background:url('../../membershipReview/images/common/btn_search.png') no-repeat center center;background-size:19.5px;text-indent:-999em;}

/* 모바일 렌탈 심사 s */
.evaluate{min-height:380px !important;padding: 0 0 0 0 !important;}
.evaluate .topTit{margin-top:50px;color:#222;font-size:28px;line-height:30px;font-family:'NotoKR-Regular';text-align:center;letter-spacing:-0.05em;}
.evaluate .tit{color:#222;font-size:15px;line-height:20px;font-family:'NotoKR-Regular';text-align:center;}
.evaluate .txt{margin-top:10px;padding:0 40px;font-size:13px;line-height:20px;font-family:'NotoKR-Light';text-align:center;}
.evaluate .txt span{text-decoration:underline;}
.evaluate .line{position:relative;padding-top:15px;margin-top:20px;font-size:14px;}
.evaluate .line:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;height:1px;margin:0 40px;border-top:1px solid #e8e8e8;}
.evaluate .infoBox{margin:30px 20px 30px 20px;padding:20px;background-color:#f4f4f4;}
.evaluate .infoBox p.dueDate{margin-top:10px;font-size:15px;line-height:22px;color:#222;}
.evaluate .infoBox .btnArea{margin-top:10px;}
.evaluate .infoBox.type2{border:1px solid #e8e8e8;background:#fff;border-radius:3px;}
.evaluate .infoBox .btnArea a{width:120px;}

.evaluate .btnArea a.wh160{width:160px;}
.evaluate .agreeBoxWrap .agreeBox{margin:-1px 40px 0 40px;}
.evaluate .agreeBoxWrap .agreeBox .checkbox input[type=checkbox] + label{padding-right:20px;}

.evaluate .stepList{width:100%;height:45px;margin-top:-1px;padding:9px 20px 0 20px;background:#f4f4f4;border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
.evaluate .stepList:after{content:'';display:block;clear:both;}
.evaluate .stepList ul li:after{content:'';display:block;clear:both;}
.evaluate .stepList ul li{float:left;position:relative;width:30px;height:25px;line-height:25px;}
.evaluate .stepList ul li:before{content:'';position:absolute;top:50%;left:0;margin-top:-2px;display:block;width:100%;height:3px;background:#d8d8d8;}
.evaluate .stepList ul li em{display:inline-block;position:absolute;top:50%;right:0;width:25px;height:25px;margin-top:-13px;line-height:26px;color:#fff;background:#d8d8d8;border-radius:50%;text-align:center;z-index:1;}
.evaluate .stepList ul li span{display:inline-block;text-indent:-999em;}
.evaluate .stepList ul li.on{width:auto;}
.evaluate .stepList ul li.on:before{display:none;}
.evaluate .stepList ul li.on em{position:relative;background:#de4f41;}
.evaluate .stepList ul li.on span{display:inline-block;padding-left:5px;color:#151515;font-size:13px;line-height:25px;font-family:'NotoKR-Regular';text-indent:inherit;}
.evaluate .stepList .left{float:left;}
.evaluate .stepList .left em{position:relative;top:0;background:#666;}
.evaluate .stepList .left li:before{background:#666;}
.evaluate .stepList .right{float:right;}

.evaluate .quantityList{position:relative;padding:20px 0 15px 0;}
.evaluate .quantityList:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;margin:0 -20px;display:block;height:1px;background:#e8e8e8;}
.evaluate .quantityList .thumbnail{margin-top:23px;padding:5px;text-align:center;border:1px solid #e8e8e8;background:#fff;}
.evaluate .quantityList .thumbnail img{width:auto;height:100%;}
.evaluate .quantityList .info{padding-left:100px;}
.evaluate .quantityList .info p{margin-bottom:10px;font-size: 14px;text-align:left;}
.evaluate .quantityList .info p span{display:block;font-size: 12px;}
.evaluate .quantityList .info .checkbox label{color:#222;font-family:'NotoKR-Regular';}

.evaluate .productInfo .prdPrice{overflow:hidden;height:auto;}
.evaluate .productInfo .prdPrice .fee{display:inline-block;float:none;color:#222;line-height:22px;}
.evaluate .productInfo .prdPrice .priceBox{display:block;float:none;padding-bottom:15px;}
.evaluate .productInfo .prdPrice .priceBox del {display:inline-block;position:relative;font-family:'NotoKR-Light';color:#999;font-size:13px;margin-top:3px;}

.evaluate .userInfo{padding:20px 20px 30px 20px;background-color:#f7f7f7;}
.evaluate .userInfo .topTit{margin-top:30px;}
.evaluate .userInfo .itemListWrap{padding-bottom:0;background-color:#fff;border:1px solid #e8e8e8;border-radius:3px;}
.evaluate .userInfo .itemListWrap + .itemListWrap{margin-top:20px;}
.evaluate .userInfo .itemListWrap h3{margin:30px 0 20px 0;font-size:17px;font-family:'NotoKR-Regular';font-weight:bold;text-align:center;}
.evaluate .userInfo .titArea{position:relative;padding-bottom:10px;}
.evaluate .userInfo .titArea h4{font-size:14px;font-weight:bold;}
.evaluate .userInfo .titArea .closeBtn{position:absolute;top:0;right:0;color:#444;text-decoration-line:underline;}
.evaluate .userInfo .productInfo .prdNameCode{display:block;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:pre;}
.evaluate .userInfo .productInfo .infoArea{padding:20px 20px 0 20px;}
.evaluate .userInfo .productInfo.on .infoArea{padding:20px 20px 10px 20px;}
.evaluate .userInfo .productInfo .infoList{display:none;}
.evaluate .userInfo .productInfo.on .infoList{display:block;}
.evaluate .userInfo .productInfo.on .quantityList{display:block;}
.evaluate .userInfo .infoBox{margin:30px 0 30px 0;padding:30px 20px;background-color:#fff;border:1px solid #e8e8e8;border-radius:3px;}

.layerPop.pop .layerCont .tblCont td{text-align:left;}
.layerPop.pop .layerCont .tblCont .txtList{padding:0;border:none;}
.layerPop.pop .layerCont .tblCont ul.txtList > li{font-family:'NotoKR-Regular';}
.layerPop.pop .layerCont .tblCont ul.txtList > li:before {content: '';position: absolute;top: 9px;left: 0;display: inline-block;width: 4px;height: 1px;background-color: #666666;border-radius: 1px;}
.layerPop.pop .layerCont .tblCont .redTxt ul.txtList > li:before{background-color: #de4f41;}
.layerPop.pop .layerCont .tblCont .redTxt ul.txtList > li{font-size:15px;line-height:22px;}
.layerPop.pop .layerCont .tblCont .redTxt{font-size:15px;color:#de4f41;line-height:22px;}
/* 모바일 렌탈 심사 e */

/* 알림톡 배송지 변경 s */
.notifTalk{min-height:380px !important;padding: 0 0 60px 0 !important;}
.notifTalk .topTit{margin-top:50px;color:#222;font-size:28px;line-height:30px;font-family:'NotoKR-Regular';text-align:center;letter-spacing:-0.05em;}
.notifTalk .h3Tit{margin:20px 0;color:#222;font-size:20px;line-height:20px;font-family:'NotoKR-Regular';text-align:center;letter-spacing:-0.05em;}
.notifTalk .tit{color:#222;font-size:15px;line-height:20px;font-family:'NotoKR-Regular';text-align:center;}
.notifTalk .txt{margin-top:10px;padding:0 40px;font-size:13px;line-height:20px;font-family:'NotoKR-Light';text-align:center;}
.notifTalk .txt span{text-decoration:underline;}
.notifTalk .infoBox{margin:30px 20px 30px 20px;padding:20px;background-color:#f4f4f4;}
.notifTalk .infoBox p{color:#222;font-size:11px;line-height:17px;font-family:'NotoKR-Light';text-align:center;}
.notifTalk .infoBox .btnArea{margin-top:10px;}
.notifTalk .infoBox.type2{border:1px solid #e8e8e8;background:#fff;border-radius:3px;}
.notifTalk .infoBox .btnArea a{width:120px;}
.notifTalk .btnArea a.wh160{width:160px;}
/* 알림톡 배송지 변경 e */


/* 20210615 수정 s */
/* 만족도조사 s */
.survey-list{padding:0 20px;}
.survey-list .h3-tit{margin-bottom:20px;text-align:center;font-size:18px;font-family:'NotoKR-Medium';line-height:22px;border-bottom:2px solid #333;}
.survey-list dl + dl{margin-top:40px;}
.survey-list dl > dt{padding-bottom:15px;color:#333;font-size:15px;font-family:'NotoKR-Medium';}
.survey-list dl > dd{}
.survey-list .survey-txt{display:table;position:relative;width:100%;margin-bottom:0;padding-top:4.25%;padding-bottom:25px;border:1px solid #e8e8e8;border-bottom:0 none;}
.survey-list .survey-txt span{display:table-cell;color:#333;font-weight:bold;font-size:14px;}
.survey-list .survey-txt span:nth-child(1){padding-left:20px;text-align:left;color:#ecb613;}
.survey-list .survey-txt span:nth-child(2){text-align:center;color:#e88c24;}
.survey-list .survey-txt span:nth-child(3){padding-right:20px;text-align:right;color:#de4f41;}
.survey-list .survey-txt:before{content:'';position:absolute;bottom:-20px;right:0;display:block;width:-webkit-fill-available;height:100%;background-image:url('../../membershipReview/images/common/survey-txt_bg.jpg');background-repeat: no-repeat;
  background-position: center;background-size: contain;}
.survey-list .radioWrap-list{display:table;width:100%;padding:5px 10px 10px 10px;border:1px solid #e8e8e8;border-top:0 none;}
.survey-list .radioWrap-list .radio{display:table-cell;}
.survey-list .radioWrap-list .radio input[type=radio] + label{padding:6px 10px 30px 10px;width:100%;text-align:center;}
.survey-list .radioWrap-list .radio input[type=radio] + label:before{left:50%;top:50%;width:20px;margin:2px 0 0 -10px;}
/* 만족도조사 e */
/* //20210615 수정 e */

/* 설치동의서 s */
.tit-center a{position:relative;z-index:1;}
.tit-center .dirTitle{display:block;position:absolute;width:100%;margin-left:0;text-align:center;}
.agree-list{position:relative;}
.agree-list .top-txt{margin:0 20px 30px 20px;padding:20px 0 15px 0;text-align:left;font-size:13px;font-family: 'NotoKR-Medium';line-height:20px;border-bottom: 1px solid #e8e8e8;}
.agree-list dl{padding:0 20px;}
.agree-list dl + dl{margin-top:20px;}
.agree-list dl > dt{position:relative;padding-bottom:10px;color:#333;font-size:17px;font-family:'NotoKR-Medium';}
.agree-list dl + dl > dt{padding-top:35px;}
.agree-list dl > dd{line-height:20px;}
.agree-list dl > dd .txt2{position:relative;margin-top:20px;padding-top:30px;color:#222;}
.agree-list dl > dd .txt2:before{content:'';display:block;position:absolute;right:0;top:0;left:0;height:10px;margin:0 -20px;background:#f7f7f7;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.agree-list dl > dd .img{margin-top:20px;}
.agree-list dl + dl > dt:before{content:'';display:block;position:absolute;right:0;top:0;left:0;height:10px;margin:0 -20px;background:#f7f7f7;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;}
.jSignature{position:absolute;left:0;top:0;}
.agree-list .sign-box{border: 1px solid #e8e8e8;position:relative;}
.agree-list .sign-box a{display:block;width:100%;height:100%;}
.agree-list .sign-reset{float:right;margin-top:3px;color:#999;font-size:12px;font-family:initial;text-decoration: underline;text-underline-position: under;}
.layerCont .sign-box{margin:0 -10px;border: 1px solid #e8e8e8;}
/* 설치동의서 e */

/* 2021.06.25 슬라이드 추가 s*/
.img_slider{}
.img_slider .slide{margin: 0 10px;}
.img_slider .slick-dots{
  text-align: center;
  position: relative;
  width: 100%;
  margin-top: 30px;
}
.img_slider .slick-dots li{
  display: inline-block;
  margin-right: 5px;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background-color: #666;
  margin-right: 10px;
}
.img_slider .slick-dots li:last-child{
  margin:0;
}
.img_slider .slick-dots li.slick-active{
  background:#de4f41;
}
.img_slider .slick-dots li button{
  background:none;border:0;
  text-indent:-9999px;
}
.img_slider .slick-dots li button:focus{
  outline:0;
}

.layerPop.pop.extensionPop{
  top: 50%;
  transform: translateY(-50%);
  background-color: #fff;
}
/* 2021.06.25 슬라이드 추가 e*/

/* 210721 상단고정 및 그라데이션바 수정 추가 s*/
#container.fixed #content{border-top:none;}
#container.fixed{padding-top: 160px;}
#header.sub_fixed{height: 140px;}
#header .sub_title{
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  color: #222;
  border-bottom: 3px solid #333;
  width: calc(100% - 40px);
  margin: 15px auto 0;
  padding-bottom: 15px;
}

#header .sub_title strong{
  font-weight: 700;
}

#header .dirTitle.type02{
  font-size: 17px;
  padding: 10px;
  font-family: 'NotoKR-Medium';
  text-align: center;
  text-indent: -80px;
  margin: 0;
}


/* 210721 상단고정 및 그라데이션바 수정 추가 e*/

/* 2021.07.01 썸네일 s*/
.img_thum{
  width: 100%;
}

.img_thum ul{
  font-size: 0;
  text-align: center;
}

.img_thum ul li{
  display: inline-block;
  margin-left: 20px;
  width: calc(33% - 13px);
  overflow: hidden;
  position: relative;
}

.img_thum ul li a{
  display: block;
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50% , -50%);
}

.img_thum ul li a img{
  width: 200px;
  display: block;
}

.img_thum ul li:first-child{
  margin-left: 0;
}
/* 2021.07.01 썸네일 e*/

/* 2021.07.07 알림톡 추가 s*/
.radioWrap02{
  margin: 20px 0 30px;
  text-align: right;
  padding-bottom: 30px;
  border-bottom: 1px solid #666;
}

.input_wrap{
  margin: 30px 0;
  font-size: 0;
  padding: 0 20px;
}

.input_wrap label{
  display: block;
  font-size: 16px;
  margin-bottom: 10px;
}

.input_wrap input{
  width: 80%;
  display: inline-block;
}

.input_wrap button{
  margin-left: 10px;
  width: calc(20% - 10px);
  display: inline-block;
  font-size: 16px;
  text-align: center;
  height: 50px;
  line-height: 50px;
  background-color: #555;
  color:#fff;
}

/* 2021.07.07 알림톡 추가 e*/

/* 210721 상단고정 및 그라데이션바 수정 추가 s*/
#container.fixed #content{border-top:none;}
#container.fixed{padding-top: 160px;}
#header.sub_fixed{height: 140px;}
#header .sub_title{
  text-align: center;
  font-size: 12px;
  line-height: 20px;
  color: #222;
  border-bottom: 3px solid #333;
  width: calc(100% - 40px);
  margin: 15px auto 0;
  padding-bottom: 15px;
}

#header .sub_title strong{
  font-weight: 700;
}

#header .dirTitle.type02{
  font-size: 17px;
  padding: 10px;
  font-family: 'NotoKR-Medium';
  text-align: center;
  text-indent: -80px;
  margin: 0;
}


/* 210721 상단고정 및 그라데이션바 수정 추가 e*/


/* 220810 프로모션 증빙 사진 업로드 추가 s*/

.wrap_setup_area .picture_add_area{
  margin: 0 auto;
  padding: 40px 20px 0;
  background-color: #fff;
}

.wrap_setup_area .picture_add_area .number{
  color:#222;
  font:13px/13px 'NotoKR-Bold';
  margin-bottom: 15px;
}

.wrap_setup_area .picture_add_area .number .red{
  color:#e51937;
}

.wrap_setup_area .picture_add_area .number .kor{
  font:13px/13px 'NotoKR-Regular';
}

.wrap_setup_area .picture_add_area .photo_area{
  display: none;
  background-color: #f8f8f8;
  border-radius: 5px;
  padding: 10px;
  box-sizing: border-box;
  margin-bottom: 10px;
}

.wrap_setup_area .picture_add_area .photo_area.active{
  display: block;
}

.wrap_setup_area .picture_add_area .photo_area ul{
  display: flex;
  justify-content: flex-start;
}

.wrap_setup_area .picture_add_area .photo_area li:first-child{
  margin-left: 0;
}

.wrap_setup_area .picture_add_area .photo_area li{
  display: block;
  position: relative;
  margin-left: 5px;
  width: calc(100% / 5);
  overflow: hidden;
}

.wrap_setup_area .picture_add_area .photo_area li:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.wrap_setup_area .picture_add_area .photo_area li img{
  position: absolute;
  display: block;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.wrap_setup_area .picture_add_area .photo_area li .btn_del_photo{
  position: absolute;
  top: 4px;
  right: 4px;
  width: 15px;
  height: 15px;
  background: url('../../oasys/images/common/btn_del_photo.png') no-repeat center center;
  background-size: 100%;
  display: block;
}

.wrap_setup_area .picture_add_area .btn_add_photo{
  width: 100%;
  height: 40px;
  border: 1px solid #999;
  border-radius: 5px;
  background-color: #fff;
  display: block;
  color:#222;
  font:13px/38px 'NotoKR-Bold';
  text-align: center;
}

.wrap_setup_area .picture_add_area .btn_add_photo .ico_add{
  width: 9px;
  height: 9px;
  background: url('../../oasys/images/common/btn_add_photo.png') no-repeat center center;
  background-size: 100%;
  display: inline-block;
  vertical-align: middle;
  margin: -1px 5px 0 0;
}
/* 220810 프로모션 증빙 사진 업로드 추가 e*/

.evaluate{min-height:380px !important;padding: 0 0 0 0 !important;}
.evaluate .topTit{margin-top:50px;color:#222;font-size:28px;line-height:30px;font-family:'NotoKR-Regular';text-align:center;letter-spacing:-0.05em;}
.evaluate .tit{color:#222;font-size:15px;line-height:20px;font-family:'NotoKR-Regular';text-align:center;}
.evaluate .txt{margin-top:10px;padding:0 40px;font-size:13px;line-height:20px;font-family:'NotoKR-Light';text-align:center;}
.evaluate .txt span{text-decoration:underline;}
.evaluate .line{position:relative;padding-top:15px;margin-top:20px;font-size:14px;}
.evaluate .line:before{content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;height:1px;margin:0 40px;border-top:1px solid #e8e8e8;}
.evaluate .infoBox{margin:30px 20px 30px 20px;padding:20px;background-color:#f4f4f4;}
.evaluate .infoBox p{color:#222;font-size:11px;line-height:17px;font-family:'NotoKR-Light';text-align:center;}
.evaluate .infoBox .btnArea{margin-top:10px;}
.evaluate .infoBox.type2{border:1px solid #e8e8e8;background:#fff;border-radius:3px;}
.evaluate .infoBox .btnArea a{width:120px;}
.evaluate .btnArea a.wh160{width:160px;}
.evaluate .agreeBoxWrap .agreeBox{margin:-1px 40px 0 40px;}
.evaluate .agreeBoxWrap .agreeBox .checkbox input[type=checkbox] + label{padding-right:20px;}

.evaluate .stepList{width:100%;height:45px;margin-top:-1px;padding:9px 20px 0 20px;background:#f4f4f4;border-top: 1px solid #e8e8e8;border-bottom: 1px solid #e8e8e8;}
.evaluate .stepList:after{content:'';display:block;clear:both;}
.evaluate .stepList ul li:after{content:'';display:block;clear:both;}
.evaluate .stepList ul li{float:left;position:relative;width:30px;height:25px;line-height:25px;}
.evaluate .stepList ul li:before{content:'';position:absolute;top:50%;left:0;margin-top:-2px;display:block;width:100%;height:3px;background:#d8d8d8;}
.evaluate .stepList ul li em{display:inline-block;position:absolute;top:50%;right:0;width:25px;height:25px;margin-top:-13px;line-height:26px;color:#fff;background:#d8d8d8;border-radius:50%;text-align:center;z-index:1;}
.evaluate .stepList ul li span{display:inline-block;text-indent:-999em;}
.evaluate .stepList ul li.on{width:auto;}
.evaluate .stepList ul li.on:before{display:none;}
.evaluate .stepList ul li.on em{position:relative;background:#de4f41;}
.evaluate .stepList ul li.on span{display:inline-block;padding-left:5px;color:#151515;font-size:13px;line-height:25px;font-family:'NotoKR-Regular';text-indent:inherit;}
.evaluate .stepList .left{float:left;}
.evaluate .stepList .left em{position:relative;top:0;background:#666;}
.evaluate .stepList .left li:before{background:#666;}
.evaluate .stepList .right{float:right;}

.evaluate .quantityList{position:relative;padding:20px 0 15px 0;}
.evaluate .quantityList:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;margin:0 -20px;display:block;height:1px;background:#e8e8e8;}
.evaluate .quantityList .thumbnail{margin-top:23px;padding:5px;text-align:center;border:1px solid #e8e8e8;background:#fff;}
.evaluate .quantityList .thumbnail img{width:auto;height:100%;}
.evaluate .quantityList .info{padding-left:100px;}
.evaluate .quantityList .info p{margin-bottom:10px;font-size: 14px;text-align:left;}
.evaluate .quantityList .info p span{display:block;font-size: 12px;}
.evaluate .quantityList .info .checkbox label{color:#222;font-family:'NotoKR-Regular';}

.evaluate .productInfo .prdPrice{overflow:hidden;height:auto;}
.evaluate .productInfo .prdPrice .fee{display:inline-block;float:none;color:#222;line-height:22px;}
.evaluate .productInfo .prdPrice .priceBox{display:block;float:none;padding-bottom:15px;}
.evaluate .productInfo .prdPrice .priceBox del {display:inline-block;position:relative;font-family:'NotoKR-Light';color:#999;font-size:13px;margin-top:3px;}

.evaluate .userInfo{padding:20px 20px 30px 20px;background-color:#f7f7f7;}
.evaluate .userInfo .topTit{margin-top:30px;}
.evaluate .userInfo .itemListWrap{padding-bottom:0;background-color:#fff;border:1px solid #e8e8e8;border-radius:3px;}
.evaluate .userInfo .itemListWrap + .itemListWrap{margin-top:20px;}
.evaluate .userInfo .itemListWrap h3{margin:30px 0 20px 0;font-size:17px;font-family:'NotoKR-Regular';font-weight:bold;text-align:center;}
.evaluate .userInfo .titArea{position:relative;padding-bottom:10px;}
.evaluate .userInfo .titArea h4{font-size:14px;font-weight:bold;}
.evaluate .userInfo .titArea .closeBtn{position:absolute;top:0;right:0;color:#444;text-decoration-line:underline;}
.evaluate .userInfo .productInfo .prdNameCode{display:block;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical;white-space:pre;}
.evaluate .userInfo .productInfo .infoArea{padding:20px 20px 0 20px;}
.evaluate .userInfo .productInfo.on .infoArea{padding:20px 20px 10px 20px;}
.evaluate .userInfo .productInfo .infoList{display:none;}
.evaluate .userInfo .productInfo.on .infoList{display:block;}
.evaluate .userInfo .productInfo.on .quantityList{display:block;}
.evaluate .userInfo .infoBox{margin:30px 0 30px 0;padding:30px 20px;background-color:#fff;border:1px solid #e8e8e8;border-radius:3px;}

.layerPop.pop .layerCont .tblCont td{text-align:left;}
.layerPop.pop .layerCont .tblCont .txtList{padding:0;border:none;}
.layerPop.pop .layerCont .tblCont ul.txtList > li{font-family:'NotoKR-Regular';}
.layerPop.pop .layerCont .tblCont ul.txtList > li:before {content: '';position: absolute;top: 9px;left: 0;display: inline-block;width: 4px;height: 1px;background-color: #666666;border-radius: 1px;}
.layerPop.pop .layerCont .tblCont .redTxt ul.txtList > li:before{background-color: #de4f41;}
.layerPop.pop .layerCont .tblCont .redTxt ul.txtList > li{font-size:15px;line-height:22px;}
.layerPop.pop .layerCont .tblCont .redTxt{font-size:15px;color:#de4f41;line-height:22px;}


.contractWrap {position:relative; padding:30px 20px;}
.contractWrap dl {padding:20px 0 0;}
.contractWrap dl dt {padding-bottom:5px; font-size:14px; color: #333; font-family:'NotoKR-Regular';}
.contractWrap dl dd {padding-bottom:10px; font-size:13px; color: #888; font-family:'NotoKR-Light';}
.contractWrap dl dd ol {padding-left: 15px;}
.contractWrap dl dd ol li {padding:2px 0; line-height: 19px;}
.contractWrap dl dd ol ol{padding-left: 15px;}
.contractWrap dl dd li li {padding:2px 0; line-height: 19px;}
.contractWrap dl dd table {margin:10px 0; width:100%; border-collapse:collapse; border-spacing:0; border-top: 2px solid #bbb;}
.contractWrap dl dd table th, .contractWrap dl dd table td { padding:10px 15px; font-weight: normal; box-sizing:border-box; border: 1px solid #d6d6d6; font-size:12px; }
.contractWrap dl dd table th {text-align:center; color: #333; background: #f5f5f5;;}
.contractWrap dl dd table td { font-weight:500; color:#999; font-family:'NotoKR-Regular';}
.contractWrap dl dd table td i {text-decoration:underline; font-family:'NotoKR-Regular';}
.contractWrap dl dd i {text-decoration:underline; font-weight: 500;}
.contractWrap dl dd p {padding-bottom: 5px;}
.contractWrap p {padding-bottom: 40px; font-size: 13px; color: #888; line-height: 18px;}
/*.contractWrap .top {position: fixed; right: 10px; bottom: 80px; background:#fff url(../../oasys/images/common/btn_top.png) no-repeat center 10px;background-size:10px 6px; width: 50px; height: 50px; line-height: 60px; text-align: center; color: #333; border: 1px solid #cecece; box-shadow: 0 0 8px #e0e0e0;border-radius: 3px;}*/
.contractWrap .quick {display: flex; justify-content: center; align-items: center; margin-bottom: -30px;}
.contractWrap .quick a {position:relative; width: 31%; font-size:13px; letter-spacing:-1px; border:0;padding:7px 0; margin: 0 1%; color:#fff; background:#444; background-size:4px 7px; border-radius: 30px; text-align:center;border: 1px solid #222;}

.contract-wrap {padding-top: 70px;border-bottom: 1px dashed #868686;}
.contract-wrap:last-child {border:0;}



.table table {
  table-layout: fixed;
  border-top: 1px solid #adadad;
}

.table .col-color1 {
  color: #6597b8 !important;
}

.table .col-color2 {
  color: #e51836 !important;
}

.table.table-type1 table {
  border-top: 1px solid #adadad;
}

.table.table-type1 th {
  background: #f2f2f2;
}

.table.table-type1 th,
.table.table-type1 td {
  text-align: left;
  font-size: 13px;
  color: #222;
  padding: 15px 20px;
  border-bottom: 1px solid #adadad;
  vertical-align: top;
}

.table.table-type1 .table-heading {
  margin: 10px 0;
  font-size: 15px;
  color: #222;
  font-weight: 700;
}

.table.table-type1 .table-desc {
  position: relative;
  overflow: visible;
  text-overflow: visible;
  white-space: normal;
  word-break: break-word;
  margin-top: 8px;
}

.table.table-type1 .table-desc.table-desc-type1 {
  font-size: 11px;
  padding-left: 10px;
}

.table.table-type1 .table-desc.table-desc-type1:before {
  /*content: "*";*/
  display: inline-block;
  width: 10px;
  margin-left: -10px;
}

.table.table-type1 .table-desc.table-desc-type2 {
  font-size: 13px;
  padding-left: 14px;
}

.table.table-type1 .table-desc.table-desc-type2:before {
  content: '';
  display: inline-block;
  width: 14px;
  margin-left: -14px;
}

.table.table-type1 .list.list-type2 {
  margin: 0;
}

.table.table-type1 .list.list-type2 .list-item {
  color: #222;
  margin-bottom: 2px;
}

.table.table-type1 + .table.table-type1 {
  margin: 20px 0 10px;
}


/* 20220228 테이블 타입 추가 s*/
.table.table-type1 td.scroll{
  overflow: scroll;
}

/* 20250213 렌탈 멤버쉽 고객확인 추가 s */
.posi_R{position: relative;}
.cust_check{
  position:absolute;
  top: 9px;
  right: 10px;
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 5px 15px;
  font-weight: 700;
  color:#999;
}
.cust_check.active{
  background-color: #e51836;
  border: 1px solid #e51836;
  color:#fff;
}
.table.table-type1.vertical_type th, .table.table-type1.vertical_type td{
  text-align: center;
  border-right: 1px solid #adadad;
  vertical-align: middle;
}
.table.table-type1.vertical_type th:last-child, .table.table-type1.vertical_type td:last-child{
  border-right: 0;
}

.table.table-type1.vertical_type .desc{
  margin: 10px 0 30px;
  font-weight: 700;
}
/* 20250213 렌탈 멤버쉽 고객확인 추가 e */

